cloadyDocs
API ReferenceEndpointsAccount

Turn on sign-in codes from an authenticator app

Takes the key from startTotpSetup and a current code from the app. From then on every sign-in asks for a code from the app.

PUT
/api/me/security/totp
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/me/security/totp" \  -H "Content-Type: application/json" \  -d '{    "secret": "string",    "code": "string"  }'
{  "ok": true}